<section class="sec-yp-category">
  <div class="container">
    <div class="row mb-3">
      <div class="col-md-6">
        <h4 class="section-title">Browse by Category</h4>
      </div>
      <div class="col-md-6 text-md-right">
        <button type="button" class="btn btn-info text-info btn-view-all">View all category</button>
      </div>
    </div>
    <div class="row">
      <% categories = [
          { image: "cat-1.png", text: "Electric Equipment", alt: "Electric Equipment Category" },
          { image: "cat-2.png", text: "Government Offices", alt: "Government Offices Category" },
          { image: "cat-3.png", text: "Real Estate Brokers", alt: "Real Estate Brokers Category" },
          { image: "cat-4.png", text: "Automotive Parts", alt: "Automotive Parts & Accessories Category" },
          { image: "cat-5.png", text: "Wedding & Bridal", alt: "Wedding & Bridal Category" },
          { image: "cat-6.png", text: "Construction Equi...", alt: "Construction Equipment Category" },
          { image: "cat-7.png", text: "Furniture", alt: "Furniture Category" }
        ]
      %>
      <% categories.each do |category| %>
        <div class="col card-cat">
          <div class="card">
            <%= image_tag category[:image], class: "card-img-top", alt: category[:alt] %>
            <div class="card-body">
              <p class="card-text"><%= category[:text] %></p>
            </div>
          </div>
        </div>
      <% end %>
    </div>
  </div>
</section>
